@media (max-width: 800px) {

	.ourProcessIcons_details_bigIcon > img
	{
		height: 125px;
	    width: auto;
	}
	
.ourProcessIcons_details
{
    min-height: 320px !important;
}
	#theBurger
	{
	   margin: 43px 30px;
	}

.our_expertise_banner_overlay > div > div {
    width: 85%;
}
.our_expertise_banner
{
	background-position: center center !important;
}

.portfolioIndex_itemBlock_title {
    font-size: 18px;
}.portfolioIndex_itemBlock_projectType {
    font-size: 14px;
}
.bannerTextLine {
    padding-top: 110px;
}
.bannerHomeTextOnlyWrap .bannerTextLine
{
	padding-top: 0;
}
.menuByItSelf_footer_wrap,.footer_expertiseMenu,.footer_siteMenu_1
{
    font-size: 18px;
}
.bannerHomeTextOnlyWrap .bannerTextLine p {
    line-height: 1;
}
.bannerTextLine_home
{
/*padding-top: 50px;*/
}
.findOutMore_container {
    margin-bottom: 0 !important;
}
.btnBackToPortfolios
{
	margin-top:30px;
}
/*************
  PORTFOLIO
*************/

	#portfolioFilterNav_desktop
	{
		display:none;
	}
	#portfolioFilterNav_mobile
	{
		display:block;
		width:100%;
		margin-bottom:50px;
	}
	.portfolio_mobile_projectType .nice-select, .portfolio_mobile_projectType .nice-select .portfolio_mobile_projectType .list,
	.portfolio_mobile_council .nice-select, .portfolio_mobile_council .nice-select .portfolio_mobile_council .list
	{
		width:87vw;
		font-size:18px;
	}
	.portfolio_mobile_projectType .nice-select,
	.portfolio_mobile_council .nice-select
	{
		height:50px;
		padding-top:4px;
		border:1pt solid #00aac7;
	}
/*
	.portfolio_mobile_projectType,.portfolio_mobile_council
	{
		position:relative;
	}
	.portfolio_mobile_projectType
	{
		float:left;
	}
*/
	.portfolio_mobile_council
	{
		/*float:right;*/
		margin-top: 69px;
	}
	.portfolio_mobile_projectType .nice-select .option,
	.portfolio_mobile_council .nice-select .option
	{
		color:#6e6c6c;
	}
	.bannerProjectBrief
	{
		display:none;
	}
	#galleryIndex_Container div
	{
		background-repeat:no-repeat;
	}
	.galleryIndex_item
	{
		min-height: 105px;
	    margin-bottom: 20px;
	}
	.galleryIndex_item_hover
	{
		min-height:inherit;
	}
	.galleryIndex_item
	{
		width:90vw;
		height:50vw;
	}

/***********
  ABOUT PAGE
***********/

.iPadLikeMobileAboutPage > div > .aDivWrap > .aDivWrap_left
{
	width:100%;
	text-align:center;
}

.iPadLikeMobileAboutPage > div > .aDivWrap > .aDivWrap_right
{
	width:100%;
	padding-left:0;
}
.iPadLikeMobileAboutPage > div > .aDivWrap > .aDivWrap_left > img
{
	width:75%;
}

/******************
  FIVE STEP VIDEO
******************/

#our5stepVideo
{
	margin-top:100px;
}
#our5stepVideo iframe
{
	width:100%;
	max-width:inherit;
	margin-bottom:50px;
}
#our5stepVideo video
{
	width:100%;
	max-width:inherit;
	margin-bottom:50px;
}
#our5stepVideo h1
{
	font-size: 4vw;
	font-weight:bold;
	margin-bottom:40px;
}

/************
   PROCESS
************/

	.processIcon img
	{
		width: 13vw;
	    height: 13vw;
	}
	.processIcon div:nth-child(2)
	{
		font-size:18px;
		color:#00aac7;
		font-weight:bold;
	}
	.processIcon_spacer
	{
		padding-top:3.5vw;
		padding-bottom:3.5vw;
		margin-bottom:3.5vw;
		margin-top: -7.5vw;
	}
	.processIcon_spacer i
	{
		font-size:20px;
	}
	.findOutMore_block
	{
		width:100%;
	}
	.findOutMore_block:nth-child(1),.findOutMore_block:nth-child(2)
	{
		float:inherit;
	}
/*
	.navbar-brand>img {
		width: 170px;
	}*/
	.headerMenuAndLogoWrap
	{
		width: 92vw;
	}
	.bannerTextLine_home
	{
		width: 90vw;
        /*margin-left: 8vw;*/
	}
	.navbar-header
	{
        margin-left: 3vw;
	}
	.bannerTextLine_home > p > img
	{
		width: 80vw !important;
		height: auto;
	}

	.accreditationWrap
	{
		padding: 60px 0px 60px 0px;
		max-width: 95%;
		margin: 0 auto;
	}
	.accreditationWrap div.aDivWrap_left, .accreditationWrap div.aDivWrap_right
	{
		width: 50% !important;
		margin: 0 !important;
	}
	.our_expertise_banner_overlay h2,.our_expertise_banner_overlay h3
	{
		font-size:20px;
	}
	.our_expertise_banner_overlay p
	{
		font-size:14px;
	}
	.banner_our_expertise_outer
	{
		height:380px;
	}
	.desktopFooter
	{
		display:none;
	}
	.mobileFooter
	{
		display:block;
	}
	.footer_siteMenu_1
	{
		width:37vw;
		float:left;
		font-size: 18px;
	}
	.aDivWrap
	{
	    width: 92vw;
	    /*margin-left: 4vw;*/
	}
	/*
	.footer_siteMenu_2
	{
		width:75vw;
	}*/
	.menuByItSelf_footer_wrap
	{
	    display: inherit;
	}
	.footer_expertiseMenu
	{
		width:45vw;
		float:right;
		font-size:18px;
	}
	.footer_contactDetails
	{
		width: 90vw;
		clear:both;
		color: #6e6c6c;
	}
	.footer_contactDetails
	{
		padding-top:30px;
		padding-bottom:30px;
	}
	.footer_contactDetails h2
	{
		color:#00aac7;
		margin-bottom:20px;
		font-weight:bold;
		font-size:22px;
	}
	.footer_socialMedia div i
	{
		font-size:35px;
	}
	.footer_logo
	{
		padding-top:30px;
	}
	.footer_logo img
	{
		opacity:0.5;
	}

	.accreditationWrap .aDivWrap div img
	{
		width: 95% !important;
	}
	.accreditationWrap .aDivWrap div:nth-child(2n+1)
	{
		text-align:left;
	}
	.accreditationWrap .aDivWrap div:nth-child(2n+1)
	{
		text-align:right;
	}
	.accreditationWrap .aDivWrap_left,.accreditationWrap .aDivWrap_right
	{
		padding:20px 10px 20px 10px;
	}
	.container
	{
		width: 95vw !important;
		/*margin-top:50px;*/
	}

.contactPageContactFormWrap .container
{
	width:auto !important;
}
/************
  PORTFOLIO
************/

	#portfolio_outer
	{
		margin-top:0;
	}
	.portfolioIndex_itemBlock
	{
	    width: 100%;
	}
	.portfolioIndex_itemBlock
	{
		min-height: 160px;
	    margin-bottom: 20px;
	}
	.filterSectionNav_filterTitle
	{
		width:50px;
	}


	.cartOnHeaderPopUpBtn
	{
		display:none;
	}
	.navbar>.container .navbar-brand
	{
		margin-left: -20px;
	}

	.squareButtonGoBlue
	{
		display:none;
	}

	.officeDetail_navButtons_spacer
	{

	}

	.officeList_block_moreInfo .squareButtonGoBlue,.officeDetail_navButtons .squareButtonGoBlue
	{
		display:inline-block;
		margin-top:20px;
		text-align:center;
		margin-left:0;
		margin-right:0;
	}

	.mobileContactBannerText
	{
		display:block;
		padding-bottom:60px;
	}

	.mobileContactBannerText > p:nth-child(1)
	{
		display:none;
	}

	.showOnMobile
	{
		display:inline-block;
	}

	.mapContainer
	{
		display:none;
	}
	.ourOffice_home_container .officeList
	{
		width: 100%;
	}
	.officeList_block_details
	{
		width:100%;
		padding-top:10px;
	}
	.officeList_block_moreInfo > div
	{
		display:inline-block;
		margin-top:25px;
		margin-bottom:15px;
	}
	.officeList_block
	{
		display: block;
	}
	.mobileMapContainer
	{
		display:flex;
	}
	.mobileMapContainer iframe
	{
		width:100%;
		min-height:50vw;
	}

/*
	.planeAnimationTextWrap p, .planeAnimationTextWrap span
	{
		font-size: 14px !important;
	}
*/
	.navbar-nav > li > .dropdown-menu
	{
		background: none;
	}

	.bannerSmall_wrap_inner
	{
		height: 490px;
	}
	.portfolioIndex_itemBlock_title
	{
		font-size:18px;
	}
	.portfolioIndex_itemBlock_projectType
	{
		font-size: 13px;
	}
	.portfolioIndex_itemBlock
	{
		min-height: 160px;
		margin-bottom: 28px;
	}
	.portfolioIndex_itemBlock_hover
	{
	    min-height: 160px;
	}

}


